@charset "utf-8";
/*
説明：headerCSS
LATEST UPDATE：140717
*/

/*#header h1 {
		float: left;
		background: url(../images/hed_h1.gif) no-repeat top left;
		margin-top:20px;
}
#header h1 a {
		display: block;
		height: 61px;
		width: 216px;
		text-indent: -9999px;
		background: url(../images/hed_h1.gif) no-repeat top left;
}*/

#header .head-navi {
		float: right;
		/* width: 460px; */
		width: 380px;
		margin-top:5px;
}

#header .head-navi .head-font {
		margin: 0x;
		padding: 0px 5px 0px 0px;
		height: 33px;
		width: 191px;
		float: right;
		text-align: right;
		background: url(../images/hed_bg_01.gif) no-repeat top right;
}

#header .head-navi .head-font p {
		line-height: 12px;
		margin:0px 5px 0 0;
}

* html #header .head-navi .head-font {
		margin: 0px 5px 4px 0px;
}
#header .head-navi .head-font img { cursor: pointer; margin:0; padding:0;}
#header .head-navi ul {
	height: 20px;
	padding: 7px 0px 0px 0px;
	_margin: 4px 0px 0px 0px;
	float: left;
}
* html #header .head-navi ul { padding: 3px 0px 10px 0px;}

#header .head-navi ul li.sitemap {
	width: 85px;
	float: left;
	margin-right: 5px;
}

#header .head-navi ul li.inquery {
	width: 88px;
	float: left;
	margin-right: 5px;
}

#header .head-navi ul li.english {
	width: 73px;
	float: left;
}

#header .head-navi ul li a {
		height: 20px;
		display: block;
		text-indent: -9999px;
}
#header .head-navi ul li.sitemap a:link,
#header .head-navi ul li.sitemap a:visited {
	background: url(../images/hed_btn_04.gif) left top no-repeat;
}

#header .head-navi ul li.inquery a:link,
#header .head-navi ul li.inquery a:visited{
	background: url(../images/hed_btn_05.gif) left top no-repeat;
}

#header .head-navi ul li.english a:link,
#header .head-navi ul li.english a:visited {
	background: url(../images/hed_btn_06.gif) left top no-repeat;
}

/*---マウスオーバー時ー---*/
#header .head-navi ul li.sitemap a:hover,
#header .head-navi ul li.sitemap a:active{
	background: url(../images/hed_btn_04_on.gif) left top no-repeat;
}

#header .head-navi ul li.inquery a:hover,
#header .head-navi ul li.inquery a:active{
	background: url(../images/hed_btn_05_on.gif) left top no-repeat;
}

#header .head-navi ul li.english a:hover,
#header .head-navi ul li.english a:active{
	background: url(/images/hed_btn_06_on.gif) left top no-repeat;
}

